<p>
    Mit Anomalien bezeichnet man Fehlverhalten der Datenbank, welche zu Dateninkonsistenz führen.
    Wir unterschieden die folgenden Arten von Anomalien:
<ul class="ovk-bullet-list">
    <li><span class="bold">Einfüge-Anomalie</span>
    </li>
    <li><span class="bold">Änderungs-Anomalie</span></li>
    <li><span class="bold">Lösch-Anomalie</span></li>
</ul>

</p>
<p>
    Datenanomalien sind die Folge von Datenredundanz. Datenbanken sollten also so modelliert werden,
    dass Datenredundanzen vermieden werden und das Auftreten von Datenanomalien verhindert wird.
</p>
